Skip to navigation

Billing Notes V 2 Update

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

billing_note_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
textstringRequired
Empty string not allowed.

Response

billing_note_idstringformat: "uuid"
created_atdatetime

An RFC 3339, section 5.6 datetime. For example, 2017-07-21T17:32:28Z.

encounter_idstringformat: "uuid"
textstring
Empty string not allowed.
author_auth0_idstring or nullOptional
author_namestring or nullOptional
billing_note_metadataobject or nullOptional
billing_note_typeenum or nullOptional
Allowed values:

Errors

400
Bad Request Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error